<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="63">
    <author>MyGameSteam</author>
    <version>1.0.0.0</version>
    <title>
		<en>Parking Barrier</en>
		
	</title>
    <description>
        <en>
            <![CDATA[Parking Barrier
			Price:225$
			DailyUpkeep:1$
]]>
        </en>
        
    </description>
    <iconFilename>mod_icon.dds</iconFilename>
    <multiplayer supported="true" />

    <storeItems>
        <storeItem xmlFilename="parkingpost.xml"/>
		
    </storeItems>
	
	<brands>
        <brand name="MyGameSteam" title="MyGameSteam" image="brand.dds"/>
    </brands>
   
</modDesc>
